Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: Rob Speer <[email-masked]>
Date: Wed, 29 Aug 2001 00:41:39 -0400

On Tue, Aug 28, 2001 at 08:51:40PM -0400, [email-masked] wrote:
> Well, I have trouble with the first line, that {ni} and {ka} are similar. 
> What is the role of {ce'u} in {ni}, which is apparently a quantity and so a 
> complete object, not a function and so incomplete. I can, in fact, imagine a 
> functional sense of {ni} and {ce'u} may be a very efficient way to do that: 
> ko'a frica ko'e le ni ce'u prami la meris.
> But that has to wait until we understand what is a good first argument for 
> {ni prami}, which we don't really have yet.

Why use {ce'u} at all for {ni}? {ni} can only refer to one amount, so there
would be no problem at all with using {ke'a}.
-- 
Rob Speer